<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c5618c3313ad604bd50e76a32f9adf59">
  <dict>
    <!--2023-01-31 11:42:00.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
